[SOLUCIONADO] No sale el paquete Lightsquid



  • Buenas tardes

    Tengo la siguiente duda, generalmente descargo el sistema operativo FreeBSD que viene ya con el OS pfsense y luego procedo a instalarlo en maquinas con varias interfaces de red sin embargo hace poco mande a comprar los PfSenses que ya traen instalado el Sistema Operativo propio a como lo muestra la imagen 1 que adjunto sin embargo tengo el siguiente problema o duda:

    -Siempre he instalado los paquetes: "squid" y "Lightsquid" para la navegación de usuarios mediante el proxy y el Lightsquid para poder saber a donde navegan mis usuarios.

    Sin embargo veo que estos aparatos vienen con la plataforma nanoBSD (4g) y dentro de esta plataforma no viene en la lista de package el "Lightsquid" para poder instalarlo luego de instalar el squid.

    Alguien tiene o encontró una forma de instalar el Lightsquid para estos dispositivos ?

    Saludos y gracias por la acostumbrada ayuda que siempre se encuentra en este foro.



  • @bcalvo:

    Sin embargo veo que estos aparatos vienen con la plataforma nanoBSD (4g) y dentro de esta plataforma no viene en la lista de package el "Lightsquid" para poder instalarlo luego de instalar el squid.

    Las versiones nanoBSD están pensadas para equipos con memoria flash, minimizando la escritura a disco.

    Las memorias flash tienen un número límite de escrituras, http://es.wikipedia.org/wiki/Memoria_flash

    Es por eso que se minimiza la escritura en la versión nanoBSD y algunas funcionalidades no están o no es conveniente instalarlas.

    squid lo tienes porque se puede configurar de muchas maneras, incluso para que no tenga caché. Pero paquetes como lightsquid hacen un uso intensivo y repetitivo del disco…

    Siempre puedes enviar los logs de squid a un servidor de logs externo y hacer los análisis ahí.

    O ver si puedes meter la versión "normal" en esos equipos, a sabiendas que puedes terminar degradando la memoria flash. O poniéndoles un disco duro, si tienen la posibilidad.



  • Comprendo, muchas gracias por la ayuda.

    La solución que encontré fue instalar y configurar el paquete sarg el cual creo que trabaja muy bien.

    Saludos y de nuevo las gracias.


Log in to reply